Dist-Zilla-Plugin-Config-Git

Prerequisites

Dist-Zilla-Plugin-Config-Git declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::Plugin1.000Dist-Zilla-5.019134.38
Moose0.34Moose-2.1210137.50
MooseX::Types0.06MooseX-Types-0.44137.50
String::Errf0.001String-Errf-0.007134.38
namespace::clean0.06namespace-clean-0.25131.25
perlv5.10.1perl0.00

Dist-Zilla-Plugin-Config-Git declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::CheckDeps0.010Test-CheckDeps-0.010137.50
Test::More0.94Test-Simple-1.001003131.25